@charset "utf-8";
.toon_text {
	font-family: "Comic Sans MS", cursive;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000;
	letter-spacing: 0%;
	vertical-align: text-top;
	word-spacing: 0%;
	white-space: normal;
	text-align: justify;
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-top-style: 3;
	border-right-style: 3;
	border-bottom-style: 3;
	border-left-style: 3;
	margin-right: 5px;
	margin-left: 5px;
	padding-right: 5px;
	padding-left: 5px;
}
.more_toon_text_white {
	font-family: "Comic Sans MS", cursive;
	font-size: 18px;
	font-weight: bold;
	color: #000;
	text-align: left;
	vertical-align: top;
	margin-right: 5px;
	margin-left: 5px;
	position: relative;
	visibility: visible;
	background-image: url(assets/jehsm1.jpg);
}

.Menu_toons {
	font-family: "Comic Sans MS", cursive;
	font-size: 18px;
	font-weight: bold;
	color: #FC0;
	text-align: center;
	vertical-align: top;
	background-color: #000;
	margin-right: 5px;
	margin-left: 5px;
	padding-right: 0px;
	border-right-width: 5px;
	border-left-width: 5px;
	border-right-style: 5;
	border-left-style: 5;
	margin-top: 0px;
}
.jeh_background {
	background-image: url(assets/jehsm1.jpg);
	font-family: "Comic Sans MS", cursive;
	font-size: 18px;
	font-weight: bold;
	color: #000;
	text-align: justify;
	margin: 5px;
	padding: 5px;
	vertical-align: top;
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-top-style: 3;
	border-right-style: 3;
	border-bottom-style: 3;
	border-left-style: 3;
	font-style: normal;
}
.jeh_bkgd_one {
	font-family: "Comic Sans MS", cursive;
	font-size: 18px;
	font-weight: bold;
	background-image: url(assets/jehsm1.jpg);
	text-align: left;
	text-indent: 2px;
	vertical-align: text-top;
	background-repeat: repeat;
	color: #000;
	margin: 2px;
	padding: 2px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: 2;
	border-right-style: 2;
	border-bottom-style: 2;
	border-left-style: 2;
	top: 2px;
	clip: rect(2px,auto,auto,auto);
}


.first_letter_bold {
	font-weight: bold;
	font-family: "Comic Sans MS", cursive;
	font-size: 24px;
	color: #FC0;
	text-align: justify;
	margin: 5px;
	padding: 5px;
}
.right_align_text {
	font-family: "Comic Sans MS", cursive;
	font-size: 24px;
	font-weight: bold;
	color: #FC0;
	text-align: right;
}

.headlines_toons {
	font-family: "Comic Sans MS", cursive;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	color: #000;
	vertical-align: top;
	border-right-width: 5px;
	border-left-width: 5px;
}
.headline_underlined {
	font-family: "Comic Sans MS", cursive;
	font-size: 24px;
	font-weight: bold;
	color: #000;
	text-decoration: underline;
	text-align: center;
}
redtext18center {
	font-family: "Comic Sans MS", cursive;
	font-size: 18px;
	font-weight: bold;
	color: #C00;
	text-align: center;
}

.toon_menu {
	font-family: "Comic Sans MS", cursive;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	background-color: #000;
	color: #FC0;
}
.blue_texttoon {
	font-family: "Comic Sans MS", cursive;
	font-size: 18px;
	font-weight: bold;
	text-align: justify;
	text-indent: 3px;
	margin-right: 3px;
	margin-left: 3px;
	color: #39F;
}
.crus_bkgrd1 {
	font-family: "Comic Sans MS", cursive;
	font-size: 18px;
	font-weight: bold;
	color: #000;
	background-image: url(assets/cruz_frontpg.jpg);
	text-align: justify;
	vertical-align: top;
	margin: 6px;
	padding: 6px;
	border-top-width: 6px;
	border-right-width: 6px;
	border-bottom-width: 6px;
	border-left-width: 6px;
	border-top-style: 6;
	border-right-style: 6;
	border-bottom-style: 6;
	border-left-style: 6;
}
.crus_newfrtpg {
	font-family: "Comic Sans MS", cursive;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	background-image: url(assets/cruz_frtpgsm.jpg);
	text-align: center;
	text-indent: 3;
	vertical-align: top;
	margin: 5px;
	padding: 5px;
	border-top-width: 5px;
	border-right-width: 5px;
	border-bottom-width: 5px;
	border-left-width: 5px;
	border-top-style: 5;
	border-right-style: 5;
	border-bottom-style: 5;
	border-left-style: 5;
	background-repeat: no-repeat;
	color: #000;
}

.bkgrd_pope {
	font-family: "Comic Sans MS", cursive;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	background-image: url(assets/cruz_pope1.jpg);
	text-align: justify;
}
.toon_text h3 {
	font-size: 18px;
}
.caps_bold {
	font-size: 24px;
	font-weight: bold;
	text-transform: capitalize;
	color: #000;
}
.cru_bg_pennyless {
	font-family: "Comic Sans MS", cursive;
	font-size: 18px;
	font-weight: bold;
	background-image: url(assets/cruz_pennyless.jpg);
	text-align: justify;
	vertical-align: top;
	left: 5px;
	right: 5px;
	clip: rect(auto,5px,auto,5px);
	text-indent: 5px;
	margin-right: 5px;
	margin-left: 5px;
	padding-right: 5px;
	padding-left: 5px;
}
.crus_frntpg_bkgd {
	background-image: url(assets/cruz_frontpg.jpg);
	font-family: "Comic Sans MS", cursive;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	background-repeat: no-repeat;
	text-align: left;
	text-indent: 3;
	vertical-align: top;
	margin: 3px;
	padding: 3px;
	top: 3px;
	clip: rect(3px,auto,auto,auto);
}
.email {
	font-family: "Comic Sans MS", cursive;
	font-size: 24px;
	font-weight: bold;
	color: #FC0;
	background-color: #000;
	text-decoration: underline;
	text-align: center;
}
.italic_toons {
	font-family: "Comic Sans MS", cursive;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	color: #FC0;
	background-color: #000;
	text-align: center;
}
.italics_toon_black {
	font-family: "Comic Sans MS", cursive;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	color: #000;
	background-color: #FC0;
}
.blue_text {
	font-family: "Comic Sans MS", cursive;
	font-size: 18px;
	font-weight: bold;
	background-color: #000;
	text-align: justify;
	margin-right: 3px;
	margin-left: 3px;
	color: #09F;
}
.black_textonblue {
	font-family: "Comic Sans MS", cursive;
	font-size: 18px;
	font-weight: bold;
	color: #000;
	background-color: #09F;
	text-align: left;
	margin-right: 3px;
	margin-left: 3px;
}
.cru_pg1bkgrd {
	font-family: "Comic Sans MS", cursive;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #000;
	background-image: url(assets/cruz_frtpgsm.jpg);
	display: table-column;
	overflow: visible;
	position: relative;
	text-align: left;
	vertical-align: top;
	background-color: #FFFFFF;
}
.tuna_text {
	font-family: "Comic Sans MS", cursive;
	font-size: 18px;
	color: #0F0;
	text-align: left;
	vertical-align: top;
	font-weight: bold;
	background-color: #000;
	border-top-width: 5px;
	border-right-width: 5px;
	border-bottom-width: 5px;
	border-left-width: 5px;
	border-top-style: 5;
	border-right-style: 5;
	border-bottom-style: 5;
	border-left-style: 5;
}
.bold_ltblue_ital {
	font-family: "Comic Sans MS", cursive;
	font-size: 18px;
	font-style: italic;
	font-variant: normal;
	color: #0FF;
	background-color: #000;
	text-align: left;
	vertical-align: top;
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-top-style: 3;
	border-right-style: 3;
	border-bottom-style: 3;
	border-left-style: 3;
	font-weight: bold;
}

.tunatext_blkongreen18 {
	font-family: "Comic Sans MS", cursive;
	font-size: 18px;
	font-weight: bold;
	color: #000;
	background-color: #0F0;
	text-align: left;
	margin: 3px;
	padding: 3px;
}
.tunatext_blkongreen24 {
	font-family: "Comic Sans MS", cursive;
	font-size: 24px;
	color: #000;
	background-color: #0F0;
	text-align: center;
	font-weight: bold;
}
.tunatextunderlined24 {
	font-family: "Comic Sans MS", cursive;
	font-size: 24px;
	font-weight: bold;
	color: #000;
	text-decoration: underline;
	background-color: #0F0;
}

.tuna_smredtxt_center {
	font-family: "Comic Sans MS", cursive;
	font-size: 16px;
	font-style: italic;
	color: #F00;
	background-color: #0F0;
	text-align: center;
}

.tuna_worldsm {
	font-family: "Comic Sans MS", cursive;
	font-size: 18px;
	font-weight: bold;
	color: #000;
	background-image: url(assets/tuna_worldsm.jpg);
	background-repeat: no-repeat;
	text-align: left;
	vertical-align: top;
	margin: 5px;
	padding: 5px;
}
.tuna_worldsm {
	font-size: 24px;
	background-image: url(tuna_worldsm.jpg);
}
.tuna_gontosm {
	font-family: "Comic Sans MS", cursive;
	font-size: 18px;
	font-weight: bold;
	color: #000;
	text-align: left;
	vertical-align: top;
	margin: 3px;
	padding: 3px;
}
.tuna_smgontobg {
	font-family: "Comic Sans MS", cursive;
	font-size: 18px;
	font-weight: bold;
	color: #000;
	background-image: url(assets/tuna_smgonto.jpg);
	text-align: left;
	vertical-align: text-top;
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-top-style: 3;
	border-right-style: 3;
	border-bottom-style: 3;
	border-left-style: 3;
	left: 3px;
	top: 3px;
	right: 3px;
	bottom: 3px;
	background-repeat: repeat;
}
.tuna_islandbk {
	font-family: "Comic Sans MS", cursive;
	font-size: 18px;
	font-weight: bold;
	color: #000;
	background-image: url(assets/tuna_florida.jpg);
	background-repeat: repeat;
	text-align: left;
	vertical-align: top;
	margin: 3px;
	padding: 3px;
}
.tuna_floridabdg {
	font-family: "Comic Sans MS", cursive;
	font-size: 18px;
	font-weight: bold;
	background-image: url(tuna_florida.jpg);
	text-align: left;
	vertical-align: top;
	margin: 6px;
	padding: 6px;
	color: #000;
	background-position: center center;
	border-top-width: 6px;
	border-right-width: 6px;
	border-bottom-width: 6px;
	border-left-width: 6px;
	border-top-style: 6;
	border-right-style: 6;
	border-bottom-style: 6;
	border-left-style: 6;
	text-indent: 3px;
}

.tuna_headlinetext {
	font-family: "Comic Sans MS", cursive;
	font-size: 24px;
	font-weight: bold;
	color: #0F0;
	background-color: #000;
	text-align: center;
}
.toon_text24red {
	font-size: 24px;
	font-weight: bold;
	color: #F00;
	background-color: #000;
	vertical-align: top;
	font-family: "Comic Sans MS", cursive;
	text-align: center;
}
.hor_rule {
	color: #000;
}
.blk_ongreen36 {
	font-family: "Comic Sans MS", cursive;
	font-size: 36px;
	font-weight: bold;
	color: #000;
	background-color: #0F0;
	text-align: center;
}
.toon_text_italics {
	font-style: italic;
	text-align: center;
}
toontext_yell_left {
	font-family: "Comic Sans MS", cursive;
	font-size: 14px;
	color: #FC0;
	background-color: #000;
}
blue text blk background {
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	color: #36F;
	background-color: #000;
}
.tuna_grnonblk_24 {
	font-size: 24px;
	color: #0F0;
	background-color: #000;
	text-align: left;
	font-family: "Comic Sans MS", cursive;
	font-weight: bold;
}
.yellowtextjustified18 {
	font-size: 18px;
	font-weight: bold;
	color: #FC0;
	background-color: #000;
	text-align: justify;
	vertical-align: top;
	margin: 2px;
	padding: 2px;
	font-family: "Comic Sans MS", cursive;
}
.gontumarubdgd {
	font-family: "Comic Sans MS", cursive;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #000;
	background-image: url(assets/tuna_gontomaru.jpg);
	text-align: left;
	vertical-align: top;
	margin: 6px;
	padding: 6px;
	border-top-width: 6px;
	border-right-width: 6px;
	border-bottom-width: 6px;
	border-left-width: 6px;
	border-top-style: 6;
	border-right-style: 6;
	border-bottom-style: 6;
	border-left-style: 6;
	text-indent: 3px;
}
.bold_ltblue {
	font-family: "Comic Sans MS", cursive;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #0FF;
	background-color: #000;
	text-align: left;
	vertical-align: top;
	margin: 2px;
	padding: 2px;
	top: auto;
	clip: rect(auto,auto,auto,auto);
}
.blacktext_redbkgd {
	font-family: "Comic Sans MS", cursive;
	font-size: 18px;
	color: #000;
	background-color: #C00;
	font-weight: bold;
}
.text_italics_toon {
	font-style: italic;
}
.red_text_center {
	font-family: "Comic Sans MS", cursive;
	font-size: 18px;
	font-weight: bold;
	color: #C00;
	text-decoration: underline;
	text-align: center;
}
